* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none
}

a {
   text-decoration: none
}

p{
	

font-family: Rubik;
font-size: 14.789px;
font-style: normal;
font-weight: 400;
line-height: normal;
}






.contact-us-left img {
    border-radius: 12px;
}


.search-booking-inner {
    background: #FFF;
    padding: 15px;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0px 4px 32.599998474121094px 4px #0000000a;
    position: absolute;
    width: 90%;
    left: 50%;
    bottom: 385px;
    transform: translateX(-50%);
}
.type-box:after {
    content: '';
    border: 1px solid #BABABA;
    height: 70px;
    position: absolute;
    right: -80px;
    top: 0px;
}
.type-box select {
    font-family: Rubik;
    font-size: 20px;
    font-weight: 400;
    line-height: 31px;
    letter-spacing: 0em;
    text-align: left;
    border: none;
    color: #63CCCA;
    padding-left: 0px;
}

.type-box label {
    font-family: Rubik;
    font-size: 20px;
    font-weight: 400;
    line-height: 31px;
    letter-spacing: 0em;
    text-align: left;
}



.btn-outline-success {
    font-family: 'Rubik';
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: center;
    background-color: #125E8A;
    color: #fff;
    border: 1px solid #116189;
    padding: 23px 20px;
    border-radius: 5px;
}

:hover.btn-outline-success {
    background-color: unset;
    color: #116189;
    border-color: #116189;
}

.type-box select:focus {
    box-shadow: none;
}




		 
		





.new-banner-left h2 {
    font-family: Rubik;
    font-size: 55px;
    font-weight: 700;
    line-height: 75px;
    letter-spacing: 0em;
    text-align: left;
}

.new-banner-left h3 {
    font-family: Rubik;
    font-size: 48px;
    font-weight: 500;
    line-height: 75px;
    letter-spacing: 0em;
    text-align: left;
    color: #63CCCA;
}

.new-banner-left p {
    font-family: Rubik;
    font-size: 20px;
    font-weight: 300;
    line-height: 31px;
    letter-spacing: 0em;
    text-align: left;
}

.new-banner-left {
    padding-top: 100px;
	position: relative;
}

.medical-center {
    background-color: #125E8A;
    padding: 75px 0px;
}

.medical-center h3 {
    font-family: Rubik;
    font-size: 48px;
    font-weight: 500;
    line-height: 58px;
    letter-spacing: 0em;
    text-align: center;
    color: #fff;
	margin-bottom:20px;
}

.medical-center p {
    font-family: Rubik;
    font-size: 20px;
    font-weight: 300;
    line-height: 31px;
    letter-spacing: 0em;
    text-align: center;
    color: #fff;
    padding: 0px 54px;
}


.btn-rd {
    font-family: 'Rubik';
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: center;
    background-color: #fff;
    padding: 12px 22px;
    border-radius: 5px;
    display: block;
    margin: 30px auto 0px;
    width: 140px;
    color: #116189;
	border: 1px solid #fff;
}
:hover.btn-rd {
    background-color: unset;
    color: #fff;
}

:hover.btn-veiws {
    background-color: #65d0cc;
    color: #fff;
}

.how-to {
    padding: 65px 0px;
    background-color: #f7fcfc;
}

.how-to h3 {
    font-family: Rubik;
    font-size: 48px;
    font-weight: 500;
    line-height: 75px;
    letter-spacing: 0em;
    text-align: center;
    margin-bottom: 35px;
}

.how-to-box h4 {
    font-family: Rubik;
    font-size: 28px;
    font-weight: 500;
    line-height: 38px;
    letter-spacing: 0em;
    text-align: left;
    margin-top: 15px;
    height: 76px;
}

.how-to-box p {
    height: 76px;
}

.medical-services-box p {
    height: 90px;
}

.how-to-box {
    padding: 15px 15px;
    background-color: #fff;
}

.medical-services-left h3 {
    font-family: Rubik;
    font-size: 48px;
    font-weight: 500;
    line-height: 54px;
    letter-spacing: 0em;
    text-align: left;
}


.medical-services-box {
    background-color: #f4fcfb;
    padding: 20px 20px;
}

.medical-services {
    padding: 70px 0px;
}

.medical-services-box h4 {
    font-family: Rubik;
    font-size: 28px;
    font-weight: 500;
    line-height: 42px;
    letter-spacing: 0em;
    text-align: left;
    margin-top: 10px;
    height: 84px;
}


.here-what {
    padding-top: 50px;
    padding-bottom: 50px;
	position: relative;
}

.here-what .why-left {
   
    position: relative;
}

.here-what-right {
    padding-top: 35px;
}

.here-what-right h3 {
    font-family: Rubik;
    font-size: 45px;
    font-weight: 500;
    line-height: 48px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 20px;
}

.here-what-right p {
    font-family: Rubik;
    font-size: 20px;
    font-weight: 300;
    line-height: 31px;
    letter-spacing: 0em;
}

.btn-make {
    font-family: 'Rubik';
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: center;
    background: #125E8A;
    padding: 10px 25px;
    display: inline-block;
    color: #fff;
    margin-top: 40px;
    border-radius: 4px;
    border: 1px solid #116189;
}

:hover.btn-make {
    background-color: unset;
    color: #116189;
}

.here-what-right .destintiny {
    text-align: left;
}


.we-care-inner {
    text-align: center;
    background-color: #125E8A;
    padding: 70px 0px;
    border-radius: 12px;
    margin-bottom: 70px;
    color: #fff;
}

.we-care-inner h3 {
    font-family: Rubik;
    font-size: 48px;
    font-weight: 500;
    line-height: 62px;
    letter-spacing: 0em;
}

.btn-mkaes {
    font-family: 'Rubik';
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: center;
    background-color: #fff;
    padding: 10px 22px;
    display: inline-block;
    margin-top: 20px;
    border-radius: 4px;
    border: 1px solid #fff;
    color: #116189;
}

:hover.btn-mkaes {
    background-color: unset;
    color: #fff;
}

:hover.btn-cntw {
    background-color: #fff;
    color: #116189;
}

.btn-cntw {
    font-family: 'Rubik';
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: center;
    border:1px solid #fff;
    padding: 10px 22px;
    display: inline-block;
    margin-top: 20px;
    border-radius: 4px;
	color:#fff;
}

.app-fts .card img {
    height: 215px;
    object-fit: fill;
}

.new-banner {
    position: relative;
}

.new-banner:before {
    content: '';
    background-color: #f7fcfc;
    width: 51%;
    height: 80%;
    position: absolute;
    top: 1px;
    left: 0px;
}


.partners {
    position: absolute;
    bottom: -470px;
    align-items: center;
    gap: 15px;
}



    


.here-what:before {
    content: '';
    background-color: #f7fcfc;
    width: 51%;
    height: 100%;
    position: absolute;
    top: 1px;
    left: 0px;
}

.clinically h3 {
    font-family: Rubik;
    font-size: 48px;
    font-weight: 500;
    line-height: 75px;
    letter-spacing: 0em;
    text-align: left;
    display: inline-block;
}

.green {color: #63CCCA;}

.clinically {
    padding: 45px 0px;
    position: relative;
}

.clinically h3 {
    font-family: Rubik;
    font-size: 48px;
    font-weight: 500;
    line-height: 75px;
    letter-spacing: 0em;
    text-align: left;
    display: inline-block;
    position: absolute;
    left: 60px;
}


.clinically-box {
    position: relative;
}

.clinically-box-caption {
    position: absolute;
    bottom: 0px;
    left: 0px;
    background-color: #fff;
    padding: 15px 20px;
}

.clinically-box-caption h4 {
    font-family: Rubik;
    font-size: 22px;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: left;
}

.clinically-box-caption p {
    font-family: Rubik;
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0em;
    text-align: left;
}

.revewiv-box {
    display: flex;
    gap: 10px;
    align-items: center;
}

.revewiv-box h5 {
    font-family: Rubik;
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0em;
    text-align: left;
	margin-bottom: 0px;
}

.clinically-box img {
    width: 100%;
}

.revewiv-box img {
    width: auto;
}


.clinically .swiper-button-next, .clinically .swiper-button-prev {
    position: absolute;
    top: 4%;
    width: calc(var(--swiper-navigation-size)/ 12 * 313);
    justify-content: end;
   
}

.clinically .swiper {
    padding: 70px 0px;
	padding-top: 100px;
}

.clinically .swiper-button-next:after, .clinically .swiper-button-prev:after {
   
    font-size: 20px;
    background-color: #2ecdaf;
    width: 40px;
    height: 40px;
    padding: 11px 14px;
    border-radius: 50px;
    color: #fff;
}

.clinically .swiper-horizontal>.swiper-pagination-bullets, .clinically .swiper-pagination-bullets.swiper-pagination-horizontal, .clinically .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 10px;
    left: 0;
    width: 20%;
}

.clinically .swiper-pagination-bullet {
    width: var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,70px));
    height: var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,6px));
    border-radius: 0px;
	 background-color: #F5F5F5;
}

.clinically .swiper-pagination-bullet-active {
    background-color: #29CCAD;
}


.btn-veiws {
    font-family: 'Rubik';
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: center;
    color: #000;
    position: absolute;
    bottom: 5px;
    right: 0px;
    border: 1px solid #63CCCA;
    padding: 10px 28px;
    display: inline-block;
    color: #63CCCA;
}


.blue-box {
    background-color: #116189;
    padding: 25px 25px;
    font-family: Rubik;
    font-size: 20px;
    font-weight: 400;
    line-height: 35px;
    letter-spacing: 0em;
    text-align: left;
    color: #fff;
}

.why-healss h3 {
    font-family: Rubik;
    font-size: 45px;
    font-weight: 500;
    line-height: 58px;
    letter-spacing: 0em;
    text-align: left;
    padding: 90px 0px;
}


.why-healss {
    padding-bottom: 60px;
}





.why-healss-box {position: relative;}

.why-healss-box .vds-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}















.top-header {
    background: #496BF1;
}

.top-header p {
    color: #FFF;
    text-align: center;
    font-family: Rubik;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 16.318px; /* 116.558% */
    margin: 0px;
    padding: 12px 0px;
}



.card-body small {
    color: #000;
    font-family: Overpass;
    font-size: 14.789px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-left: 7px;
}

.main-menu .navbar-nav .nav-link {
    color: #020202;

/* text-base/Regular */
font-family: Rubik;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 24px; /* 150% */
    padding: 0px 22px;
	position: relative;
	
}

.bk-btn {
    font-family: 'Rubik';
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0em;
    background-color: #64cecb;
	border: 1px solid #65d0cc;
    padding: 7px 20px;
    border-radius: 5px;
    color: #fff;
}


.main-menu .navbar-nav .nav-link.active:after {
    content: '';
    border: 1px solid #87D7D7;
    width: 44px;
    position: absolute;
    bottom: -6px;
    left: 50%;
    transform: translateX(-50%);
}

.main-menu .navbar-nav .nav-link.active, .main-menu .navbar-nav .show>.nav-link {
    color: #000;
}

.main-menu {
    background-color: #fff;
	padding: 0px;
}
:hover.bk-btn {
    background-color: unset;
    color: #65d0cc;
}



.box-with {
    max-width: 1240px;
}

.main-menu .navbar-brand img {
    width: 100%;
}

.btn-bell {
    color: #65d0cc;
    position: relative;
    top: 3px;
    left: 22px;
}



.live-shortcode {
    position: relative;
}

#menu-secondary {
    background-color: #fff;
    border-radius: 50px;
}

#menu-secondary li i {
    position: absolute;
    right: -6px;
    top: 8px;
    color: #000;
}

#menu-secondary {
    background-color: #fff;
    border-radius: 50px;
    width: 70px;
    height: 32px;
}

.main-menu .navbar-brand {
    padding-right: 6rem;
}

.main-banner-inner {
    position: relative;
}

.main-banner-inner img {
    width: 100%;
    
    height: 85vh;
}

.main-banner-inner-caption {
    position: absolute;
    top: 200px;
    left: 72px;
    width: 50%;
}

.main-banner-inner-caption h2 {
    color: #FFF;
font-family: Rubik;
font-size: 60px;
font-style: normal;
font-weight: 700;
line-height: 75.049px; /* 115.459% */
    position: relative;
    z-index: 99;
}


.btn-explore {
    color: #496BF1;
    text-align: center;
    font-family: Rubik;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 16.318px; /* 101.988% */
    border-radius: 20px;
    background: #FFF;
    padding: 20px 35px;
    display: inline-block;
    margin-top: 15px;
    transition: 0.5s;
    border: 1px solid #fff;
}

:hover.btn-explore {
    background-color: unset;
}


.title-1 {
    color: #000;
font-family: Rubik;
font-size: 30px;
font-style: normal;
font-weight: 600;
line-height: 31.5px; /* 105% */
    margin-bottom: 40px;
}

.tp-product-thumb-2 img {
    width: 100%;
    border-radius: 14.789px;
}

.tp-product-item-2 {
    position: relative;
    cursor: pointer;
    margin-bottom: 25px;
}

.tp-product-thumb-2 a {
    display: block;
    z-index: 10;
    position: relative;
}

.tp-product-content-2 {
    position: absolute;
    bottom: 35px;
    left: 12px;
    z-index: 999;
	width: 65%;
}

.tp-product-title-2 {
   color: #FFF;
font-family: Rubik;
font-size: 40px;
font-style: normal;
font-weight: 600;
line-height: 43px; /* 107.5% */
    margin-bottom: 3px;
}

.tp-product-item-2:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    border-radius: 14.789px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 56.9%, rgba(0, 0, 0, 0.50) 100%);
    z-index: 99;
}

.tp-product-title-2 a {
    color: #fff;
}


.album .card-body h4 {
   
   color: #000;
font-family: Rubik;
font-size: 22.183px;
font-style: normal;
font-weight: 600;
line-height: normal;
    margin-bottom: 3px;
}



.album .card-body p {
    margin-bottom: 8px;
}


.destintinii {
    justify-content: center;
    box-shadow: 0px 13px 20px 3px rgb(0 0 0 / 15%);
    margin-left: 60px;
    margin-right: 60px;
    padding-top: 45px;
    padding-bottom: 45px;
    background-color: #ffffff;
    border-radius: 20px;
}

.destintiny {
    text-align: center;
}

.destintiny h2 {
    color: #000000;
    font-family: Rubik;
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 31px;
}

.destintiny p {
    margin-bottom: 0px;
    margin-top: 16px;
    font-family: Rubik;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 31px;
    color: #c4c4c4;
}

span.destintinse {
    color: #29CCAD;
    font-size: 35px;
    font-weight: 800;
    margin-left: -8px;
}

.downloads {
    margin-top: -45px;
    z-index: -1;
    position: relative;
}

.downloads-cnt {
    position: relative;
}

.downloads-cpt {
    position: absolute;
    left: 50px;
    top: 120px;
}

.downloads-cnt:before {
    content: '';
    background: rgba(0, 0, 0, 0.64);
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 12px;
}

.downloads-cnt img {
    width: 100%;
    object-fit: contain;
    border-radius: 12px;
}


.downloads-cpt h2 {
    color: #FFF;
    font-family: Rubik;
    font-size: 62.54px;
    font-style: normal;
    font-weight: 700;
    line-height: 72.208px;
	margin-bottom: 15px;
}


.downloads-cpt p {
    color: #FFF;
    font-family: Rubik;
    font-size: 15.394px;
    font-style: normal;
    font-weight: 400;
    line-height: 23.095px;
    width: 710px;
    margin-bottom: 30px;
}

img.play-g {
    width: 180px;
}

.downloadss {
    margin-top: 0px;
	margin-bottom: 75px;
}

.bg-body-tertiary h4 {
    color: #000;
    font-family: Rubik;
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    line-height: 32.682px; /* 130.726% */
    margin-bottom: 30px;
	height: 60px;
}

.bg-body-tertiary h5 {
    color: #000;
    font-family: Rubik;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 32.682px; /* 204.26% */
}

.downloadss .downloads-cnt:after {
    content: '';
    background-image: url(../images/mock-1.png);
    width: 34%;
    height: 110%;
    position: absolute;
    right: 91px;
    background-repeat: no-repeat;
    background-position: right;
    bottom: 0px;
}

.copyright {
    border-top: 1px solid #E5E7EB;
}

.copyright p {
    margin: 0;
}

.copyright ul {
    margin: 0px;
}

.copy-list li {
    font-family: Rubik;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    list-style: disc;
	list-style-position: inside;
}

.copy-list li a {
    color: #000000;
	padding: 0px 8px;
}


/**testiom-cnt**/
.carousel img {
  width: 70px;
  max-height: 70px;
  border-radius: 50%;
  margin-right: 1rem;
  overflow: hidden;
}
.carousel-inner {
  padding: 1em;
}

@media screen and (min-width: 576px) {
  .carousel-inner {
    display: flex;
    width: 90%;
    margin-inline: auto;
    padding: 1em 0;
    overflow: hidden;
  }
  .carousel-item {
    display: block;
    margin-right: 0;
    flex: 0 0 calc(100% / 2);
  }
}
@media screen and (min-width: 1024px) {
  .carousel-item {
    display: block;
    margin-right: 0;
    flex: 0 0 calc(100% / 3);
  }
}
.carousel .card {
    margin: 0 0.8em;
    border: 1px solid #E5E5E5;
    border-radius: 20px;
}

.carousel-control-prev,
.carousel-control-next {
  width: 3rem;
  height: 3rem;
  background-color: #29CCAD;
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
}

/**blog**/
.blog-box h4 {
    font-family: Rubik;
    font-size: 22px;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 15px;
}
.blog-box p {
    margin-bottom: 30px;
}

.btn-health {
    font-family: Rubik;
    font-size: 14px;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: center;
    background-color: #29CCAD;
    padding: 1px 10px;
    color: #fff;
    margin-right: 10px;
    display: inline-block;
    width: 100px;
}

.blog-box img {
    width: 100%;
}

.blog-box-cnt {
    padding-right: 45px;
}



.footer {
    background: var(--gray-50, #F9FAFB);
}
.socila-box {
    align-items: center;
    justify-content: end;
    gap: 25px;
}

.socila-box-inners a {
    color: #000;
}

.footer-box h4 {
    font-family: Rubik;
    font-size: 22px;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 15px;
}


.footer-box ul {
    padding: 0px;
    margin: 0px;
}

.footer-box ul li {font-family: 'Rubik';font-size: 16px;font-weight: 400;line-height: 34px;letter-spacing: 0em;text-align: left;}

.footer-box ul li a {
    color: #000000;
}

.socila-box p a {
    color: #000000;
}


/**about**/
.about-banner-left h6 {
    font-family: Rubik;
    font-size: 21px;
    font-weight: 400;
    line-height: 25px;
    letter-spacing: 0em;
    text-align: left;
    color: #496BF1;
}

.tittle-2 {
    font-family: Rubik;
    font-size: 35px;
    font-weight: 800;
    line-height: 39px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
    margin-bottom: 15px;
}

.about-banner-left p {
    margin-bottom: 40px;
    line-height: 25px;
}

.about-banner {
    padding-top: 55px;
}

.btn-video {
    font-family: Rubik;
    font-size: 16px;
    font-weight: 600;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: center;
    color: #23395B;
}

.btn-video img {
    margin-right: 10px;
}

.about-banner-left {
    padding-right: 120px;
}

.about-banner-right img {
    width: 100%;
    border-radius: 12px;
}

.howwe {
    padding-top: 55px;
}




.howwe-left img {
    width: 100%;
    border-radius: 12px;
}

.howwe-right {
    padding-left: 50px;
	padding-top: 20px;
}
.howwe-right p {
    line-height: 25px;
	margin-bottom: 35px;
}

.howe-box .destintiny {margin-right: 75px;  position: relative;}

.howe-box .destintiny:after {
    content: '';
    border: 1px solid #C4C4C4;
    position: absolute;
    height: 90px;
    top: -10px;
    left: -35px;
}
.howe-box .destintiny:nth-child(1):after {
    display: none;
}

.why h2 {
    font-family: Rubik;
    font-size: 50px;
    font-weight: 800;
    line-height: 56px;
    letter-spacing: 0em;
    text-align: center;
    color: #000000;
    margin-bottom: 15px;
}

.why {
    padding-top: 60px;
}

.why p {
    line-height: 25px;
    
    
}

.app-fts h4 {
    margin-bottom: 20px;
}

html,body {
    overflow-x: hidden;
}

.scroll-to-top {
    background-color: #29CCAD;
    box-shadow: rgb(0 0 0 / 19%) 0px 10px 20px, rgb(0 0 0 / 23%) 0px 6px 6px;
    border: none;
    border-radius: 50%;
    bottom: 53px;
    color: #fff;
    cursor: pointer;
    display: none;
    font-size: 22px;
    height: 50px;
    line-height: 50px;
    position: fixed;
    right: 20px;
    text-align: center;
    width: 50px;
    z-index: 100;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.patient-inner p {
    line-height: 22px;
}

.why-left-cnt h4 {
    font-family: Rubik;
    font-size: 22px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: left;
}

.why-left-img img {
    margin-right: 15px;
}

.why-left-cnt p {
    width: 100%;
    text-align: left;
}

.why-left {
    align-items: center;
	margin-top: 45px;
}

.why-bottom img {
    width: 60%;
    margin: 0 auto;
    display: block;
    margin-top: 50px;
}

.btn-cnt {
    font-family: Rubik;
    font-size: 14px;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: center;
    background-color: #496BF1;
    color: #fff;
    padding: 16px 28px;
    display: inline-block;
    border-radius: 12px;
	margin-top: 25px;
}

.contact-us-right h2 {
    font-family: Rubik;
    font-size: 50px;
    font-weight: 600;
    line-height: 59px;
    letter-spacing: 0em;
    text-align: left;
}

.contact-us-right p {
    margin-bottom: 5px;
}

.cnt-list ul {
    padding: 0px;
    margin: 0px;
    flex-wrap: wrap;
    width: 70%;
}
.cnt-list ul li {
    font-family: Rubik;
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0em;
    text-align: left;
    width: 50%;
    margin-top: 30px;
}

.cnt-list ul li img {
    margin-right: 10px;
}

.contact-us {
    padding-top: 100px;
    padding-bottom: 55px;
}

.booking-inner img {
    width: 100%;
}

.booking-inner h2 {
    font-family: Rubik;
    font-size: 65px;
    font-weight: 700;
    line-height: 75px;
    letter-spacing: 0em;
    text-align: center;
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
	z-index: 9;
}

.booking-inner {
    position: relative;
}

.booking {
    position: relative;
}

.booking:after {
    content: '';
    background-color: rgb(0 0 0 / 60%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}



.slct-packgs {
    padding-top: 50px;
	
	padding-bottom: 125px;
}

.slct-packgs-box-list {
    border: 1px solid #D4D4D4;
    padding: 3px;
    box-shadow: 0px 9.495792388916016px 7.240541458129883px 0px #0000000a;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 38px;
    border-radius: 10px;
    margin-bottom: 25px;
}

.box-list-cnt h5 {
    font-family: Rubik;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: left;
    color: #3E4958;
    margin-bottom: 3px;
}

.box-list-cnt p {
    color: #6E7682;
    margin-bottom: 0px;
}

.slct-packgs-box-list h4 {
    font-family: Rubik;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: left;
    color: #3E4958;
	margin: 0px;
}

.slct-packgs-box {
    flex-wrap: wrap;
    justify-content: space-between;
}

.slct-packgs-left h4 {
    font-family: Rubik;
    font-size: 18px;
    font-weight: 600;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
    margin-top: 20px;
}

.slct-packgs-left p {
    line-height: 20px;
}


.btn-cnts {
    font-family: Rubik;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    background-color: #496BF1;
    padding: 15px 185px;
    display: inline-block;
    margin-top: 20px;
    color: #fff;
    border-radius: 8px;
}

.slct-packgs-right {
    border: 1px solid #EAEAEA;
    box-shadow: 1px 13px 21px -2px #00000017;
    border-radius: 10px;
    padding: 10px;
}


.health-box {align-items: center;}

.health-box img {
    margin-right: 10px;
}

.health-box-cnt h6 {
    font-family: Rubik;
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: center;
    color: #000000;
    margin: 0px;
    border: 1px solid #2ecdaf;
    padding: 8px 57px;
    border-radius: 12px 12px 0px 0px;
}

.health-box-cnt h5 {
    font-family: Rubik;
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: center;
    color: #fff;
    margin: 0px;
    border: 1px solid #2ecdaf;
	background-color:#2ecdaf;
    padding: 8px 57px;
    border-radius: 0px 0px 12px 12px;
}

.booking-top input {
    border: none;
    padding: 0px;
}

.booking-top label {
    margin-bottom: 0px;
    font-family: 'Rubik';
    font-size: 10px;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: left;
}

.booking-top-list {
    border: 1px solid #EAEAEA;
    padding: 5px;
	border-radius: 10px;
}

.booking-top {
    padding-top: 10px;
}

.booking-bottom {
    padding: 0px;
}

.booking-bottom .booking-top-list {
    width: 100%;
    border-top: none;
}

.price-box h6 {
    font-family: Rubik;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: center;
    color: #6B7280;
    margin-top: 20px;
    margin-bottom: 15px;
}
.price-lis {padding: 0px;margin: 0px;}

.price-lis li {
    font-family: 'Rubik';
    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
    display: flex;
    justify-content: space-between;
}

.price-lis li:last-child {
    border-top: 1px solid #ccc;
}

.price-box {
    padding: 0px 10px;
}


.btn-chng {
    font-family: Rubik;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: left;
    display: inline-block;
    padding: 22px 0px;
}

.slct-packgs-box-lists {
   
    width: 48%;
}

.btn-just {
    display: block;
    border: 1px solid #29CCAD;
    padding: 15px 30px;
    background: rgb(51 206 177 / 50%);
    color: #29CCAD;
    font-family: Rubik;
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: center;
    border-radius: 5px;
}

.enter {
    margin: 0px;
    font-family: Rubik;
    font-size: 25px;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: 0em;
    background-color: #29CCAD;
    padding: 13px 15px;
    color: #fff;
    text-align: left;
    margin-top: 30px;
}

.slct-packgs-left-enter p {
    margin-top: 15px;
}

.booking-from h6 {
    font-family: Rubik;
    font-size: 12px;
    font-weight: 300;
    line-height: 14px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
}

.total-box h5 {
    font-family: Rubik;
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
}

.total-box h2 {
    font-family: Rubik;
    font-size: 50px;
    font-weight: 300;
    line-height: 59px;
    letter-spacing: 0em;
    text-align: left;
}

.total-box {
    border-top: 2px solid #00000080;
    padding-top: 20px;
}

.profile-banner img {
    width: 100%;
}
.profile-box img {
    width: 150px;
}

.profile-banner {
    position: relative;
}

.profile-box {
    position: absolute;
    bottom: -75px;
    left: 125px;
}

.profile-tb {
    padding-top: 50px;
    padding-bottom: 70px;
}

.profile-tb-left {
    padding-top: 45px;
}


.profile-tb-left .nav-pills {
    background-color: #EAFAF7;
}

.profile-tb-left .nav-pills .nav-link {
    padding: 16px 41px;
    font-family: Rubik;
    font-size: 22px;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: left;
    color: #606060;
	border-radius: 0px;
}

 .profile-tb-left .nav-pills .nav-link.active, .profile-tb-left .nav-pills .show>.nav-link {
    color: #fff!important;
    background-color: #29CCAD;
}
.tb-pricing {
    padding-right: 100px;
}

.tb-pricing {
    padding-right: 100px;
    gap: 15px;
}

.tb-pricing .health-box-cnt {
    width: 100%;
}

.booking-from label {
    font-family: Rubik;
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 15px;
}

.booking-from select {
    font-family: Rubik;
    font-size: 12px;
    font-weight: 300;
    line-height: 14px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
    padding: 20px 15px;
    border-radius: 0px;
}

.booking-from input {
    padding: 15px 15px;
    border-radius: 0px;
}

.booking-from input::placeholder {
    font-family: Rubik;
    font-size: 12px;
    font-weight: 300;
    line-height: 14px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
}

.slct-packgs-right-profile {
    width: 50%;
}

.slct-packgs-right-profile .health-box-cnt {
    width: 100%;
}


.upload ul {
    padding: 0px;
}

.upload {
    padding-top: 40px;
}

.upload ul li {
    font-family: 'Rubik';
    font-size: 11px;
    font-weight: 300;
    line-height: 18px;
    letter-spacing: 0em;
    text-align: left;
    border-bottom: 0.5px solid #BABABA;
    padding: 15px 0px;
}

.green-check {
    padding-left: 40px;
}

.upload ul li img {
    margin-right: 10px;
}

.upload h4 {
    font-family: 'Rubik';
    font-size: 14px;
    font-weight: 600;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: left;
}

.paid {
    border: 0.49px solid #EAEAEA;
    padding: 12px 12px;
    border-radius: 5px;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 5px;
}


.copy-box img {
    width: 50px;
    height: 50px;
}

.copy-box {
    align-items: center;
    gap: 20px;
    width: 28%;
}

.bnt-scss {
    display: grid;
    font-family: Rubik;
    font-size: 11px;
    font-weight: 400;
    line-height: 15px;
    letter-spacing: 0em;
    text-align: left;
    color: #3A4153;
}


.copy-box-cnt h4 {
    font-family: Rubik;
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: left;
    color: #000;
    margin-bottom: 3px;
}

.copy-box-cnt p {
    font-family: Rubik;
    font-size: 9px;
    font-weight: 400;
    line-height: 11px;
    letter-spacing: 0em;
    text-align: left;
    color: #000;
    margin: 0px;
}

.bnt-scss img {
    width: 12px;
    margin: 0 auto;
    display: block;
}

.rate h5 {font-family: Rubik;font-size: 17px;font-weight: 400;line-height: 22px;letter-spacing: 0em;text-align: left;color: #3A4153;}









@media screen and (max-width: 767px) {
   .copyright .col-6 {
    width: 100%;
    text-align: center;
} 

.copy-list li {
   
    list-style: none;
}

.socila-box {
  justify-content: center;
   padding-top: 14px;
}
    
.main-menu .navbar-brand {
    padding-right: 0rem;
}

.main-banner-inner img {
    height: 30vh;
}

.main-banner-inner-caption {
top: 20px;
left: 30px;
width: 100%;
}


.main-banner-inner-caption h2 {
font-size: 36px;
line-height: 50px;
}

.downloads-cnt img {
 height: 50vh;
 object-fit: cover;
}


.downloads-cpt {
    position: absolute;
    left: 10px;
    top: 70px;
}


.downloads-cpt p {
width: 100%;
    
}

.downloadss .downloads-cnt:after {
   display:none;
}

.play-g {
    
    height: auto!important;
}

.downloads-cpt h2 {
    
    font-size: 40.54px;
   
}

.about-banner-left {
    padding-right: 0;
}

.app-fts p {
    padding: 0px!important;
    margin: 0px!important;
    margin-bottom: 20px!important;
}

.cnt-list ul li {
width: 100%;
    
}


.booking-inner h2 {
font-size: 30px;
line-height: 34px;
    
}

.health-box-cnt {
    width: 100%;
	
}

.btn-cnts {
    margin-bottom: 15px;
    width: 100%;
    padding: 15px 120px;
    text-align: center;
}


.contact-us-right h2 {
 font-size: 35px;
    
}

.profile-tb-left .nav-pills .nav-link {
  padding: 16px 67px;
    width: 100%;
}
img.play-g {
    width: 158px;
    float: left;
}

.tb-pricing {
    padding-right: 0;
   
    flex-wrap: wrap;
}


.profile-tb-left {
    
    padding-bottom: 30px;
}


.slct-packgs-right-profile {
    width: 100%;
}


.navbar-light .navbar-toggler {
    color: rgb(102 206 204);
    border-color: rgb(100 206 203);
}



.navbar-collapse {
    background-color: #fff;
    margin-top: 10px;
    margin-bottom: 20px;
}

.navbar-light .navbar-nav .nav-link {
    padding: 18px 15px;
    border-bottom: 1px solid #2ecdaf;
}


#menu-secondary {
    display: none;
    height: 45px;
}


.new-banner-left h2 {
  font-size: 35px;
   line-height: 42px;
}

.new-banner-left {
    padding-top: 40px;
}

.medical-services-left h3 {
  font-size: 35px;
    
}

.how-to h3 {
font-size: 35px;
line-height: 42px;
    
}


.we-care-inner h3 {
font-size: 35px;
 line-height: 48px;
   
}


.why-healss h3 {
font-size: 35px;
line-height: 42px;
padding: 35px 0px;
}



.medical-center h3 {
    font-size: 35px;
   line-height: 42px;
   
}

.medical-center p {
   
    padding: 0px 30px;
}


.main-menu .navbar-nav .nav-link.active:after{
   display: none;
}


.new-banner:before {
   display: none;
}


.bk-btn {
   display: none;
   
}

.btn-bell {
  display:none;
}


.medical-services .col-md-3:nth-child(1) {display: none;}

.medical-services .col-md-3.invisible {
    display: none;
}


.here-what:before {
   display:none;
}


.here-what-right h3 {
   
    font-size: 35px;
   
}


.search-booking-inner {
    display: none!important;
}

.partners {
    display: none!important;
}
.why-healss .col-md-6 {
    padding-right: 12px!important;
    padding-left: 12px!important;
}

.new-banner-right img {
    width: 100%;
}

.clinically .swiper {
    padding-top: 150px;
}

.clinically h3 {
 font-size: 35px;
  left: 25px;
  line-height: 50px;
}







}